
FOUCH-Investigación - Feature #5313

Feature # 5300 (New): Fase 3: Implementación y desarrollo

Desarrollo módulos de gestión de trabajos, reportes y notificaciones

10/19/2025 12:03 PM - Fabián orellana

Status: New Start date: 11/06/2025

Priority: Normal Due date: 12/15/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2025 12:04 PM - Fabián orellana

- Tracker changed from Bug to Feature

- Parent task set to #5300

#2 - 10/19/2025 12:04 PM - Fabián orellana

- Start date changed from 11/17/2025 to 11/11/2025

#3 - 10/19/2025 12:09 PM - Fabián orellana

- Start date changed from 11/11/2025 to 11/06/2025

#4 - 10/19/2025 12:10 PM - Fabián orellana

- Due date changed from 11/30/2025 to 12/15/2025
